Documentation Index
Fetch the complete documentation index at: https://developers.leadwaycrm.com/llms.txt
Use this file to discover all available pages before exploring further.
Get Contacts By BusinessId
GET https://services.leadconnectorhq.com/contacts/business/{businessId}
Autorizacion
Bearer token generado desde el portal Leadway. Ver Autenticacion.
Version
string
default:"2021-07-28"
required
Version de la API.
Path parameters
Query parameters
locationId
string
default:"5DP4iH6HLkQsiKESj6rh"
required
query
string
default:"contact name"
Respuestas
200 - Successful response
id
string
default:"ocQHyuzHvysMo5N5VsXc"
locationId
string
default:"C2QujeCh8ZnC7al2InWR"
email
string
default:"JohnDeo@gmail.com"
timezone
string
default:"Asia/Calcutta"
dateAdded
string
default:"2020-10-29T09:31:30.255Z"
id
string
default:"MgobCB14YMVKuE4Ka8p1"
businessId
string
default:"641c094001436dbc2081e642"
url
string
default:"Trigger Link"
required
referrer
string
default:"https: //www.google.com"
fbp
string
default:"fb. 1.1674748390986.1171287961"
fbEventId
string
default:"Mozilla/5.0"
userAgent
string
default:"Mozilla/5.0"
ip
string
default:"58.111.106.198"
mediumId
string
default:"FglfHAn30PRwsZVyQlKp"
followers
string[]
default:"641c094001436dbc2081e642"
{
"contacts": [
{
"id": "ocQHyuzHvysMo5N5VsXc",
"locationId": "C2QujeCh8ZnC7al2InWR",
"email": "JohnDeo@gmail.com",
"timezone": "Asia/Calcutta",
"country": "DE",
"source": "xyz form",
"dateAdded": "2020-10-29T09:31:30.255Z",
"customFields": [
{}
],
"tags": [
"nisi sint commodo amet",
"consequat"
],
"businessId": "641c094001436dbc2081e642",
"attributions": [
{}
],
"followers": "641c094001436dbc2081e642"
}
],
"count": 10
}
422 - Unprocessable Entity
Ejemplo
curl -X GET 'https://services.leadconnectorhq.com/contacts/business/YOUR_businessId' \
-H 'Authorization: Bearer YOUR_TOKEN' \
-H 'Version: 2021-07-28'